# Interface FAttachmentRow

interface FAttachmentRow {
attachmentId : string;
contentLength : number;
dateModified : string;
mime : string;
ownerId : string;
role : string;
title : string;
utcDateModified : string;
utcDateScheduledForErasureSince : string;
}

- Defined in src/public/app/entities/fattachment.ts:3

##### Index

### Properties

attachmentId
contentLength
dateModified
mime
ownerId
role
title
utcDateModified
utcDateScheduledForErasureSince

## Properties

### attachmentId

attachmentId: string

- Defined in src/public/app/entities/fattachment.ts:4

### contentLength

contentLength: number

- Defined in src/public/app/entities/fattachment.ts:12

### dateModified

dateModified: string

- Defined in src/public/app/entities/fattachment.ts:9

### mime

mime: string

- Defined in src/public/app/entities/fattachment.ts:7

### ownerId

ownerId: string

- Defined in src/public/app/entities/fattachment.ts:5

### role

role: string

- Defined in src/public/app/entities/fattachment.ts:6

### title

title: string

- Defined in src/public/app/entities/fattachment.ts:8

### utcDateModified

utcDateModified: string

- Defined in src/public/app/entities/fattachment.ts:10

### utcDateScheduledForErasureSince

utcDateScheduledForErasureSince: string

- Defined in src/public/app/entities/fattachment.ts:11